PyPA recommended tool for installing Python packages

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-ppc64le  v20.0.2
  • linux-64  v20.0.2
  • win-32  v10.0.1
  • noarch  v21.1.2
  • linux-aarch64  v20.0.2
  • osx-64  v20.0.2
  • win-64  v20.0.2
To install this package with conda run one of the following:
conda install -c conda-forge pip
conda install -c conda-forge/label/pre-3.8 pip
conda install -c conda-forge/label/cf202003 pip
conda install -c conda-forge/label/gcc7 pip
conda install -c conda-forge/label/broken pip
conda install -c conda-forge/label/cf201901 pip

Description


© 2021 Anaconda, Inc. All Rights Reserved. (v2.35.5 79f2b068) Legal | Privacy Policy